/*standard color css declarations*/

.bgColor1 {
	background-color: #444c54;
}

.bgColor2 {
	background-color: #343a40;
}

.bgColor3 {
	background-color: #444c54;
}

.bgColor4 { /*function bar */
	background-color: #416e86 !important;
}

.bgColor5 { /*table bg color - read*/
	background-color: #ebebeb;
	color: #929292;
}

.txtColor1 {
	color:white;
}

.txtColor2 {
	color:#c0c0c0;
}

.txtColor3 {
	color:#c0c0c0;
}

/* Dashboard sorter */
.activesort{
	/* box-shadow: 10px 10px 5px rgba(0, 0, 0, 1); */
	/*box-shadow: 5px 5px 10px rgb(255 255 255 / 80%);*/
	border: solid 2px white;
}


/*dashboard color css declarations*/

.mango{background-image: linear-gradient(-60deg, #F37335, #FDC830);}
.sexy-blue{background-image: linear-gradient(-60deg, #2c3e50, #928DAB);}
.red-mist{background-image: linear-gradient(-60deg, #602019, #e74c3c);}
.forest{background-image: linear-gradient(-60deg,  #093637, #44A08D);}
.phoenix{background-image: linear-gradient(-60deg, #334d50, #cbcaa5);}
.intuitive-purple{background-image: linear-gradient(-60deg, #2a0845, #6441A5);}
.deep-blue-gradient{background-image: linear-gradient(120deg,#e0c3fc 0,#8ec5fc 100%);}
.arriele{background-image: linear-gradient(-60deg, #2c3e50, #3498db);}
.blue-gradient{background: linear-gradient(40deg,#45cafc,#303f9f) !important;}


